<?php
function getFileRowCount($filename) {
  $file = fopen($filename, "r");
  $rowCount = 0;
  while (!feof($file)) {
    fgets($file);
    $rowCount++;
  }
  fclose($file);
  return $rowCount;
}

$filename = "string.txt";
$fileContent = file_get_contents($filename);
$webs1 = strtoupper(str_replace(["-", "=", "+"], " ", $fileContent));
$webs2 = ucfirst(strtolower(str_replace(["-", "=", "+"], " ", $fileContent)));
$handle = strtolower($fileContent);
$desc = strtolower(str_replace(["-", "=", "+"], " ", $fileContent));
$protocol = isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on' ? 'https' : 'http';
$fullUrl = $protocol . "://" . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];

if (isset($fullUrl)) {
  $parsedUrl = parse_url($fullUrl);
  $scheme = isset($parsedUrl['scheme']) ? $parsedUrl['scheme'] : '';
  $host = isset($parsedUrl['host']) ? $parsedUrl['host'] : '';
  $path = isset($parsedUrl['path']) ? $parsedUrl['path'] : '';
  $baseUrl = $scheme . "://" . $host . $path;
  $judulFile = "string.txt";
  $jumlahBaris = getFileRowCount($judulFile);
  $sitemapsFile = fopen("sitemaps.xml", "w");

  fwrite($sitemapsFile, '<?xml version="1.0" encoding="UTF-8"?>' . PHP_EOL);
  fwrite($sitemapsFile, '<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">' . PHP_EOL);

  $fileLines = file($judulFile, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
  
  foreach ($fileLines as $index => $judul) {
    $judulLink = urlencode($judul);
    $judulLink = str_replace('+', '-', $judulLink); 

    $sitemapsLink = $baseUrl;

    fwrite($sitemapsFile, '  <url>' . PHP_EOL);
    fwrite($sitemapsFile, '    <loc>' . $sitemapsLink . '</loc>' . PHP_EOL);
    fwrite($sitemapsFile, '  </url>' . PHP_EOL);
  }
  
  fwrite($sitemapsFile, '</urlset>' . PHP_EOL);
  fclose($sitemapsFile);
}

$contents = "User-agent: *\nAllow: /";
file_put_contents("robots.txt", $contents);
?>


<!DOCTYPE html>
<html lang="id" amp="" data-amp-auto-lightbox-disable transformed="self;v=1" i-amphtml-layout="" i-amphtml-no-boilerplate="">

<head><meta charset="UTF-8"><meta name="viewport" content="width=device-width"><link rel="preconnect" href="https://cdn.ampproject.org"><style amp-runtime="" i-amphtml-version="012403280457000">html{overflow-x:hidden!important}html.i-amphtml-fie{height:100%!important;width:100%!important}html:not([amp4ads]),html:not([amp4ads]) body{height:auto!important}html:not([amp4ads]) body{margin:0!important}body{-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%}html.i-amphtml-singledoc.i-amphtml-embedded{-ms-touch-action:pan-y pinch-zoom;touch-action:pan-y pinch-zoom}html.i-amphtml-fie>body,html.i-amphtml-singledoc>body{overflow:visible!important}html.i-amphtml-fie:not(.i-amphtml-inabox)>body,html.i-amphtml-singledoc:not(.i-amphtml-inabox)>body{position:relative!important}html.i-amphtml-ios-embed-legacy>body{overflow-x:hidden!important;overflow-y:auto!important;position:absolute!important}html.i-amphtml-ios-embed{overflow-y:auto!important;position:static}#i-amphtml-wrapper{overflow-x:hidden!important;overflow-y:auto!important;position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;margin:0!important;display:block!important}html.i-amphtml-ios-embed.i-amphtml-ios-overscroll,html.i-amphtml-ios-embed.i-amphtml-ios-overscroll>#i-amphtml-wrapper{-webkit-overflow-scrolling:touch!important}#i-amphtml-wrapper>body{position:relative!important;border-top:1px solid transparent!important}#i-amphtml-wrapper+body{visibility:visible}#i-amphtml-wrapper+body .i-amphtml-lightbox-element,#i-amphtml-wrapper+body[i-amphtml-lightbox]{visibility:hidden}#i-amphtml-wrapper+body[i-amphtml-lightbox] .i-amphtml-lightbox-element{visibility:visible}#i-amphtml-wrapper.i-amphtml-scroll-disabled,.i-amphtml-scroll-disabled{overflow-x:hidden!important;overflow-y:hidden!important}amp-instagram{padding:54px 0px 0px!important;background-color:#fff}amp-iframe iframe{box-sizing:border-box!important}[amp-access][amp-access-hide]{display:none}[subscriptions-dialog],body:not(.i-amphtml-subs-ready) [subscriptions-action],body:not(.i-amphtml-subs-ready) [subscriptions-section]{display:none!important}amp-experiment,amp-live-list>[update]{display:none}amp-list[resizable-children]>.i-amphtml-loading-container.amp-hidden{display:none!important}amp-list [fetch-error],amp-list[load-more] [load-more-button],amp-list[load-more] [load-more-end],amp-list[load-more] [load-more-failed],amp-list[load-more] [load-more-loading]{display:none}amp-list[diffable] div[role=list]{display:block}amp-story-page,amp-story[standalone]{min-height:1px!important;display:block!important;height:100%!important;margin:0!important;padding:0!important;overflow:hidden!important;width:100%!important}amp-story[standalone]{background-color:#000!important;position:relative!important}amp-story-page{background-color:#757575}amp-story .amp-active>div,amp-story .i-amphtml-loader-background{display:none!important}amp-story-page:not(:first-of-type):not([distance]):not([active]){transform:translateY(1000vh)!important}amp-autocomplete{position:relative!important;display:inline-block!important}amp-autocomplete>input,amp-autocomplete>textarea{padding:0.5rem;border:1px solid rgba(0,0,0,.33)}.i-amphtml-autocomplete-results,amp-autocomplete>input,amp-autocomplete>textarea{font-size:1rem;line-height:1.5rem}[amp-fx^=fly-in]{visibility:hidden}amp-script[nodom],amp-script[sandboxed]{position:fixed!important;top:0!important;width:1px!important;height:1px!important;overflow:hidden!important;visibility:hidden}
/*# sourceURL=/css/ampdoc.css*/[hidden]{display:none!important}.i-amphtml-element{display:inline-block}.i-amphtml-blurry-placeholder{transition:opacity 0.3s cubic-bezier(0.0,0.0,0.2,1)!important;pointer-events:none}[layout=nodisplay]:not(.i-amphtml-element){display:none!important}.i-amphtml-layout-fixed,[layout=fixed][width][height]:not(.i-amphtml-layout-fixed){display:inline-block;position:relative}.i-amphtml-layout-responsive,[layout=responsive][width][height]:not(.i-amphtml-layout-responsive),[width][height][heights]:not([layout]):not(.i-amphtml-layout-responsive),[width][height][sizes]:not(img):not([layout]):not(.i-amphtml-layout-responsive){display:block;position:relative}.i-amphtml-layout-intrinsic,[layout=intrinsic][width][height]:not(.i-amphtml-layout-intrinsic){display:inline-block;position:relative;max-width:100%}.i-amphtml-layout-intrinsic .i-amphtml-sizer{max-width:100%}.i-amphtml-intrinsic-sizer{max-width:100%;display:block!important}.i-amphtml-layout-container,.i-amphtml-layout-fixed-height,[layout=container],[layout=fixed-height][height]:not(.i-amphtml-layout-fixed-height){display:block;position:relative}.i-amphtml-layout-fill,.i-amphtml-layout-fill.i-amphtml-notbuilt,[layout=fill]:not(.i-amphtml-layout-fill),body noscript>*{display:block;overflow:hidden!important;position:absolute;top:0;left:0;bottom:0;right:0}body noscript>*{position:absolute!important;width:100%;height:100%;z-index:2}body noscript{display:inline!important}.i-amphtml-layout-flex-item,[layout=flex-item]:not(.i-amphtml-layout-flex-item){display:block;position:relative;-ms-flex:1 1 auto;flex:1 1 auto}.i-amphtml-layout-fluid{position:relative}.i-amphtml-layout-size-defined{overflow:hidden!important}.i-amphtml-layout-awaiting-size{position:absolute!important;top:auto!important;bottom:auto!important}i-amphtml-sizer{display:block!important}@supports (aspect-ratio:1/1){i-amphtml-sizer.i-amphtml-disable-ar{display:none!important}}.i-amphtml-blurry-placeholder,.i-amphtml-fill-content{display:block;height:0;max-height:100%;max-width:100%;min-height:100%;min-width:100%;width:0;margin:auto}.i-amphtml-layout-size-defined .i-amphtml-fill-content{position:absolute;top:0;left:0;bottom:0;right:0}.i-amphtml-replaced-content,.i-amphtml-screen-reader{padding:0!important;border:none!important}.i-amphtml-screen-reader{position:fixed!important;top:0px!important;left:0px!important;width:4px!important;height:4px!important;opacity:0!important;overflow:hidden!important;margin:0!important;display:block!important;visibility:visible!important}.i-amphtml-screen-reader~.i-amphtml-screen-reader{left:8px!important}.i-amphtml-screen-reader~.i-amphtml-screen-reader~.i-amphtml-screen-reader{left:12px!important}.i-amphtml-screen-reader~.i-amphtml-screen-reader~.i-amphtml-screen-reader~.i-amphtml-screen-reader{left:16px!important}.i-amphtml-unresolved{position:relative;overflow:hidden!important}.i-amphtml-select-disabled{-webkit-user-select:none!important;-ms-user-select:none!important;user-select:none!important}.i-amphtml-notbuilt,[layout]:not(.i-amphtml-element),[width][height][heights]:not([layout]):not(.i-amphtml-element),[width][height][sizes]:not(img):not([layout]):not(.i-amphtml-element){position:relative;overflow:hidden!important;color:transparent!important}.i-amphtml-notbuilt:not(.i-amphtml-layout-container)>*,[layout]:not([layout=container]):not(.i-amphtml-element)>*,[width][height][heights]:not([layout]):not(.i-amphtml-element)>*,[width][height][sizes]:not([layout]):not(.i-amphtml-element)>*{display:none}amp-img:not(.i-amphtml-element)[i-amphtml-ssr]>img.i-amphtml-fill-content{display:block}.i-amphtml-notbuilt:not(.i-amphtml-layout-container),[layout]:not([layout=container]):not(.i-amphtml-element),[width][height][heights]:not([layout]):not(.i-amphtml-element),[width][height][sizes]:not(img):not([layout]):not(.i-amphtml-element){color:transparent!important;line-height:0!important}.i-amphtml-ghost{visibility:hidden!important}.i-amphtml-element>[placeholder],[layout]:not(.i-amphtml-element)>[placeholder],[width][height][heights]:not([layout]):not(.i-amphtml-element)>[placeholder],[width][height][sizes]:not([layout]):not(.i-amphtml-element)>[placeholder]{display:block;line-height:normal}.i-amphtml-element>[placeholder].amp-hidden,.i-amphtml-element>[placeholder].hidden{visibility:hidden}.i-amphtml-element:not(.amp-notsupported)>[fallback],.i-amphtml-layout-container>[placeholder].amp-hidden,.i-amphtml-layout-container>[placeholder].hidden{display:none}.i-amphtml-layout-size-defined>[fallback],.i-amphtml-layout-size-defined>[placeholder]{position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;z-index:1}amp-img[i-amphtml-ssr]:not(.i-amphtml-element)>[placeholder]{z-index:auto}.i-amphtml-notbuilt>[placeholder]{display:block!important}.i-amphtml-hidden-by-media-query{display:none!important}.i-amphtml-element-error{background:red!important;color:#fff!important;position:relative!important}.i-amphtml-element-error:before{content:attr(error-message)}i-amp-scroll-container,i-amphtml-scroll-container{position:absolute;top:0;left:0;right:0;bottom:0;display:block}i-amp-scroll-container.amp-active,i-amphtml-scroll-container.amp-active{overflow:auto;-webkit-overflow-scrolling:touch}.i-amphtml-loading-container{display:block!important;pointer-events:none;z-index:1}.i-amphtml-notbuilt>.i-amphtml-loading-container{display:block!important}.i-amphtml-loading-container.amp-hidden{visibility:hidden}.i-amphtml-element>[overflow]{cursor:pointer;position:relative;z-index:2;visibility:hidden;display:initial;line-height:normal}.i-amphtml-layout-size-defined>[overflow]{position:absolute}.i-amphtml-element>[overflow].amp-visible{visibility:visible}template{display:none!important}.amp-border-box,.amp-border-box *,.amp-border-box :after,.amp-border-box :before{box-sizing:border-box}amp-pixel{display:none!important}amp-analytics,amp-auto-ads,amp-story-auto-ads{position:fixed!important;top:0!important;width:1px!important;height:1px!important;overflow:hidden!important;visibility:hidden}amp-story{visibility:hidden!important}html.i-amphtml-fie>amp-analytics{position:initial!important}[visible-when-invalid]:not(.visible),form [submit-error],form [submit-success],form [submitting]{display:none}amp-accordion{display:block!important}@media (min-width:1px){:where(amp-accordion>section)>:first-child{margin:0;background-color:#efefef;padding-right:20px;border:1px solid #dfdfdf}:where(amp-accordion>section)>:last-child{margin:0}}amp-accordion>section{float:none!important}amp-accordion>section>*{float:none!important;display:block!important;overflow:hidden!important;position:relative!important}amp-accordion,amp-accordion>section{margin:0}amp-accordion:not(.i-amphtml-built)>section>:last-child{display:none!important}amp-accordion:not(.i-amphtml-built)>section[expanded]>:last-child{display:block!important}
/*# sourceURL=/css/ampshared.css*/</style>

<meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1"><meta name="description" content="<?php echo $webs2 ?> Join Keseruan Slot Gacor88 with The Highest Ultimate Prize dan Winrate Tertinggi di Dunia dan tampah penghasilan Anda hingga maksimal dan tak terbatas!"><meta property="og:locale" content="id_ID"><meta property="og:type" content="website"><meta property="og:title" content="<?php echo $webs2 ?> | Join Slot Gacor88 with The Highest Ultimate Gaming Winrate"><meta property="og:description" content="<?php echo $webs2 ?> Join Keseruan Slot Gacor88 with The Highest Ultimate Prize dan Winrate Tertinggi di Dunia dan tampah penghasilan Anda hingga maksimal dan tak terbatas!"><meta property="og:url" content="<?php echo $fullUrl ?>"><meta property="og:site_name" content="<?php echo $webs2 ?>"><meta property="og:image" content="<?php echo $fullUrl ?>wp-content/themes/images/Favicon-fg.jpg"><meta property="og:image:width" content="400"><meta property="og:image:height" content="400"><meta property="og:image:type" content="image/jpeg"><meta name="twitter:card" content="summary_large_image"><meta name="generator" content="AMP Plugin v2.5.3; mode=standard"><meta name="msapplication-TileImage" content="<?php echo $fullUrl ?>wp-content/themes/images/favicon.png"><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/slider.webp" as="image"><link rel="preload" href="https://pub-6aed8525108c410884d5adfd26c97385.r2.dev/<?php echo $handle ?>.png" as="image"><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/sports.jpg" as="image"><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/casino.jpg" as="image"><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/slots.jpg" as="image"><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/fishing.jpg" as="image"><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/poker.jpg" as="image"><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/togel.jpg" as="image"><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/digital_sans_ef_medium.woff2" as="font" crossorigin=""><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/advanced_dot_digital7.eot" as="font" crossorigin=""><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/fa-brands-400.eot#iefix" as="font" crossorigin=""><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/fa-regular-400.eot#iefix" as="font" crossorigin=""><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/fa-solid-900.eot#iefix" as="font" crossorigin=""><link rel="preload" href="<?php echo $fullUrl ?>wp-content/themes/images/Lato-Regular.woff2" as="font" crossorigin=""><script async="" src="https://cdn.ampproject.org/v0.mjs" type="module" crossorigin="anonymous"></script><script async nomodule src="https://cdn.ampproject.org/v0.js" crossorigin="anonymous"></script><link rel="icon" href="<?php echo $fullUrl ?>wp-content/themes/images/Favicon-fg-150x150.jpg" sizes="32x32"><link rel="icon" href="<?php echo $fullUrl ?>wp-content/themes/images/favicon.png" sizes="192x192">


<style amp-custom="">amp-img.amp-wp-enforced-sizes{object-fit:contain}amp-img img,amp-img noscript{image-rendering:inherit;object-fit:inherit;object-position:inherit}body{--wp--preset--color--black:#000;--wp--preset--color--cyan-bluish-gray:#abb8c3;--wp--preset--color--white:#fff;--wp--preset--color--pale-pink:#f78da7;--wp--preset--color--vivid-red:#cf2e2e;--wp--preset--color--luminous-vivid-orange:#ff6900;--wp--preset--color--luminous-vivid-amber:#fcb900;--wp--preset--color--light-green-cyan:#7bdcb5;--wp--preset--color--vivid-green-cyan:#00d084;--wp--preset--color--pale-cyan-blue:#8ed1fc;--wp--preset--color--vivid-cyan-blue:#0693e3;--wp--preset--color--vivid-purple:#9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple:linear-gradient(135deg,rgba(6,147,227,1) 0%,#9b51e0 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan:linear-gradient(135deg,#7adcb4 0%,#00d082 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange:linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red:linear-gradient(135deg,rgba(255,105,0,1) 0%,#cf2e2e 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray:linear-gradient(135deg,#eee 0%,#a9b8c3 100%);--wp--preset--gradient--cool-to-warm-spectrum:linear-gradient(135deg,#4aeadc 0%,#9778d1 20%,#cf2aba 40%,#ee2c82 60%,#fb6962 80%,#fef84c 100%);--wp--preset--gradient--blush-light-purple:linear-gradient(135deg,#ffceec 0%,#9896f0 100%);--wp--preset--gradient--blush-bordeaux:linear-gradient(135deg,#fecda5 0%,#fe2d2d 50%,#6b003e 100%);--wp--preset--gradient--luminous-dusk:linear-gradient(135deg,#ffcb70 0%,#c751c0 50%,#4158d0 100%);--wp--preset--gradient--pale-ocean:linear-gradient(135deg,#fff5cb 0%,#b6e3d4 50%,#33a7b5 100%);--wp--preset--gradient--electric-grass:linear-gradient(135deg,#caf880 0%,#71ce7e 100%);--wp--preset--gradient--midnight:linear-gradient(135deg,#020381 0%,#2874fc 100%);--wp--preset--font-size--small:13px;--wp--preset--font-size--medium:20px;--wp--preset--font-size--large:36px;--wp--preset--font-size--x-large:42px;--wp--preset--spacing--20:.44rem;--wp--preset--spacing--30:.67rem;--wp--preset--spacing--40:1rem;--wp--preset--spacing--50:1.5rem;--wp--preset--spacing--60:2.25rem;--wp--preset--spacing--70:3.38rem;--wp--preset--spacing--80:5.06rem;--wp--preset--shadow--natural:6px 6px 9px rgba(0,0,0,.2);--wp--preset--shadow--deep:12px 12px 50px rgba(0,0,0,.4);--wp--preset--shadow--sharp:6px 6px 0px rgba(0,0,0,.2);--wp--preset--shadow--outlined:6px 6px 0px -3px rgba(255,255,255,1),6px 6px rgba(0,0,0,1);--wp--preset--shadow--crisp:6px 6px 0px rgba(0,0,0,1)}:where(.is-layout-flex){gap:.5em}:where(.is-layout-grid){gap:.5em}:where(.wp-block-columns.is-layout-flex){gap:2em}:where(.wp-block-columns.is-layout-grid){gap:2em}:where(.wp-block-post-template.is-layout-flex){gap:1.25em}:where(.wp-block-post-template.is-layout-grid){gap:1.25em}:where(.wp-block-post-template.is-layout-flex){gap:1.25em}:where(.wp-block-post-template.is-layout-grid){gap:1.25em}:where(.wp-block-columns.is-layout-flex){gap:2em}:where(.wp-block-columns.is-layout-grid){gap:2em}html:not(#_#_#_#_#_#_#_#_){overflow-x:hidden}html:not([amp4ads]):not(#_#_#_#_#_#_#_#_),html:not([amp4ads]) body:not(#_#_#_#_#_#_#_#_){height:auto}html:not([amp4ads]) body:not(#_#_#_#_#_#_#_#_){margin:0}body{-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%}[hidden]:not(#_#_#_#_#_#_#_){display:none}[layout=container]{display:block;position:relative}body noscript>*{display:block;position:absolute;top:0;left:0;bottom:0;right:0}body noscript>*:not(#_#_#_#_#_#_#_#_){overflow:hidden}body noscript>*{width:100%;height:100%;z-index:2}body noscript>*:not(#_#_#_#_#_#_#_#_){position:absolute}body noscript:not(#_#_#_#_#_#_#_#_){display:inline}@media (min-width:1px){:where(amp-accordion>section)>:first-child{margin:0;background-color:#efefef;padding-right:20px;border:1px solid #dfdfdf}:where(amp-accordion>section)>:last-child{margin:0}}@media screen{html{height:100%;font-size:1em;font-size:100%;line-height:1.4;margin:0;padding:0;border:0;vertical-align:baseline}body{margin:0;font-size:13px;line-height:1.5;letter-spacing:.1px;color:#929cac;background:#1b1b1b;font-family:"montserrat",Tahoma,"Microsoft Yahei",Arial,Helvetica}h1{line-height:1.2;margin:15px 0px;font-weight:500}h1,strong{color:#f00101}h1{font-size:28px}*{-moz-box-sizing:border-box;box-sizing:border-box}a{color:#f00101;text-decoration:none}a:hover{color:#f00101}div,input,label{display:block;overflow:hidden;position:relative}amp-img{width:auto;height:auto}.mobile{display:none}@font-face{font-family:"digital_sans_ef_medium";src:url("<?php echo $fullUrl ?>wp-content/themes/images/digital_sans_ef_medium.woff2") format("woff2"),url("<?php echo $fullUrl ?>wp-content/themes/images/digital_sans_ef_medium.woff") format("woff");font-weight:normal;font-style:normal}@font-face{font-family:"advanced_dot_digital7";src:url("<?php echo $fullUrl ?>wp-content/themes/images/advanced_dot_digital7.eot");src:url("<?php echo $fullUrl ?>wp-content/themes/images/advanced_dot_digital7.eot") format("embedded-opentype"),url("<?php echo $fullUrl ?>wp-content/themes/images/advanced_dot_digital7.woff2") format("woff2"),url("<?php echo $fullUrl ?>wp-content/themes/images/advanced_dot_digital7.woff") format("woff"),url("<?php echo $fullUrl ?>wp-content/themes/images/advanced_dot_digital7.ttf") format("truetype"),url("<?php echo $fullUrl ?>wp-content/themes/images/advanced_dot_digital7.svg#advanced_dot_digital7") format("svg")}@font-face{font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:normal;font-display:auto;src:url("<?php echo $fullUrl ?>wp-content/themes/images/fa-brands-400.eot");src:url("<?php echo $fullUrl ?>wp-content/themes/images/fa-brands-400.eot#iefix") format("embedded-opentype"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-brands-400.woff2") format("woff2"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-brands-400.woff") format("woff"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-brands-400.ttf") format("truetype"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-brands-400.svg#fontawesome") format("svg")}@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:auto;src:url("<?php echo $fullUrl ?>wp-content/themes/images/fa-regular-400.eot");src:url("<?php echo $fullUrl ?>wp-content/themes/images/fa-regular-400.eot#iefix") format("embedded-opentype"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-regular-400.woff2") format("woff2"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-regular-400.woff") format("woff"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-regular-400.ttf") format("truetype"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-regular-400.svg#fontawesome") format("svg")}@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:auto;src:url("<?php echo $fullUrl ?>wp-content/themes/images/fa-solid-900.eot");src:url("<?php echo $fullUrl ?>wp-content/themes/images/fa-solid-900.eot#iefix") format("embedded-opentype"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-solid-900.woff2") format("woff2"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-solid-900.woff") format("woff"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-solid-900.ttf") format("truetype"),url("<?php echo $fullUrl ?>wp-content/themes/images/fa-solid-900.svg#fontawesome") format("svg")}@font-face{font-family:"LatoWeb";src:url("<?php echo $fullUrl ?>wp-content/themes/images/Lato-Regular.woff2") format("woff2"),url("<?php echo $fullUrl ?>wp-content/themes/images/Lato-Regular.woff") format("woff");font-weight:normal;font-style:normal}.svg-fishing{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-fishing.svg")}.contact-us .svg-menu{height:20px;width:20px;display:inline-block;background-size:17px;background-repeat:no-repeat}.svg-whatsapp2{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-whatsapp2.svg")}.svg-telegram2{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-telegram2.svg")}.svg-livechat2{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-livechat2.svg")}.header{width:100%;z-index:999999;position:fixed;background:#2f2f2f}.top-menu{font-size:11px;float:left;width:30%;padding:7px 0px}.top-header{width:100%;border-bottom:1px solid #262626;padding:3px 0;background:#1b1b1b}.nav-header{background:#151515;width:100%;height:77px;border-bottom:4px solid #0006ff}.site-logo{float:left;top:15px}.nav-menu{float:right;width:77%}.home .main .container{background:none;margin:0px auto}.main .container{background:#151515;margin:10px auto;border-radius:3px}.sticky{height:126px}.container{max-width:1030px;width:100%;margin:auto;overflow:hidden}.login-panel{float:right;width:20%;padding:4px 0px}ul.main-menu{padding:25px 0px;text-transform:uppercase}ul.menu,ul.contact-us{padding:0;margin:0;text-transform:uppercase;display:block}.main-menu li [aria-current],.quick-footer{background-color:#500000;background-image:-webkit-linear-gradient(top,#500000 0%,#9b1616 100%);border-top:1px solid #7e0f0f;border-radius:5px 5px 0px 0px}.main-menu li [aria-current]{color:#fff}.main-menu li{position:relative;display:block;float:left}.main-menu li a{color:#929cac;position:relative;display:block;padding:16px 27px;font-size:11px;font-weight:600}.main-menu li a:hover{color:#fff}ul.contact-us{text-transform:capitalize;padding:5px 0px}.contact-us{height:25px}.contact-us li{border-right:solid 1px #999;padding-left:10px;padding-right:10px;display:inline-block}.contact-us li:last-child{border:0 none;padding-right:10px}.contact-us li a{color:#999;font-size:11px}.contact-us li a:hover{color:#fff}.contact-us li a i{vertical-align:middle}.menu{float:right;position:relative;padding:0px;margin:0px auto}.menu li{float:left;position:relative;font-size:12px;text-transform:uppercase;margin:0px 0px 0px 4px;text-align:center;padding:3px;vertical-align:inherit;border-radius:2px}.menu ul{padding-top:15px;border-radius:0px 0px 4px 4px;-webkit-border-radius:0px 0px 4px 4px;-moz-border-radius:0px 0px 4px 4px;-ms-border-radius:0px 0px 4px 4px;-o-border-radius:0px 0px 4px 4px}.menu li a{padding:2px 10px;display:block;color:#fff;font-weight:700}.daftar{background-color:#bb3737;background-image:-webkit-linear-gradient(top,#681e1e 0%,#bb3737 100%);border-top:1px solid #ca0f0f}.daftar:hover{background:#bb3737}.login{background-color:#da9c2b;background-image:-webkit-linear-gradient(top,#da8c2b 0%,#ccad00 100%);border-top:1px solid #ffd55f}.login:hover{background:#da9c2b}ul{list-style:none;margin:0;padding:5px 0px}ul.article{list-style:circle;padding:5px 30px}.article li{list-style:circle;margin:0px 35px}amp-img.amp-wp-enforced-sizes[layout="intrinsic"]>img:not(#_#_#_#_#_#_#_#_){object-fit:cover}.row{width:100%;height:100%;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.col-sm-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-sm-5{-ms-flex:0 0 33%;flex:0 0 33%;max-width:33%}.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;padding:5px}.col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.col-border{margin:19px 0px;position:relative;text-align:center;padding:29px 15px 10px 15px;border:1px solid #262626;border-radius:5px;width:100%;overflow:unset}.slide,.banner{margin-bottom:12px}.main-slide{padding:0;margin-right:3px}.main-slide amp-img{width:100%;height:100%}.banner .col-sm-5{display:flex;justify-content:center;margin-right:3px;margin-bottom:10px;border-radius:5px;border:1px solid #640d0d}.footer{width:100%;padding:20px 0px;background:#0d0d0d;border-top:4px solid #9b1616}.footer-separator{padding:15px 0 0;margin:15px 0 0;border-top:1px dotted #727272}.footer .col-sm-3{flex:110px;display:flex;flex-wrap:nowrap;justify-content:left;align-items:center}.pulsa .col-sm-3{flex:90px}.copyright{font-size:11px;text-align:center;width:100%;padding:5px 0px}.copyright a{color:#929cac}.article{text-align:center}.quick-footer{position:fixed;width:170px;height:40px;bottom:0px;right:10px;z-index:100;padding:2px}.quick-footer i{font-size:22px;position:relative;right:-46px;top:1px}.quick-footer li{margin:5px auto;padding:0px 12px}.quick-footer li a{color:#fff;display:flex;align-items:end;text-align:center;font-size:19px}.quick-footer li amp-img{width:30px;position:relative;top:-6px;left:-6px}.quick-footer .svg-menu{height:30px;width:30px;display:inline-block;background-size:30px;background-repeat:no-repeat}.col-title{position:absolute;top:-14px;background:#0d0d0d;padding:5px 10px;left:20px;color:#f00101;font-size:11px;text-align:center;width:auto;max-width:159px;margin:auto;border-radius:3px;font-weight:600}@media only screen and (max-width: 768px){.svg-menu{height:20px;width:20px;display:inline-block;background-size:17px;background-repeat:no-repeat}.svg-home{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-home.svg")}.svg-sport{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-sports.svg")}.svg-casino{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-casino.svg")}.svg-slots{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-slots.svg")}.svg-live{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-live.svg")}.svg-promo{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/icon-gift.svg")}.top-header,.main-menu,.top-menu,.nav-menu{display:none}.mobile{display:block}.header{z-index:999999;height:55px;position:fixed;background:#000}.nav-header{height:55px;border-bottom:3px solid #7e2929}.sticky{height:55px}.site-logo{top:3px;left:0px}.main-slide{width:100%;float:none;padding:0;margin:auto}.banner,.footer .container{padding:0px 7px}.main-slide amp-img,.banner amp-img{width:100%;height:auto}.banner .col-sm-5{flex:0 0 50%;max-width:49.1%}.menu{float:none}.login-mobile{float:right;text-transform:uppercase;padding:0px}.login-mobile li{display:inline-block;border-radius:2px;margin:12px 8px 0px 0px}.login-mobile li a{color:#fff;font-size:12px;padding:7px 10px;display:block}ul.nav-item{padding:0}.nav-item li a i{vertical-align:middle}.nav-item li{background:#1a1a1a;position:relative;line-height:20px;display:inline-block;width:100%}.nav-item li a{text-transform:capitalize;display:block;color:#ddd;text-decoration:none;padding:10px 15px}.nav-item li:hover{background-color:#393939}.nav-item li [aria-current]{background-color:#393939;display:block;width:100%}.nav-item li:before{content:"";position:absolute;top:0;left:0;z-index:-1;height:100%;width:3px;background-color:#393939}.footer .col-sm-6{max-width:100%;flex:0 0 100%}.main .container{padding:9px 0px;background:#260b1e;border-radius:0;margin:0}.home .main{background:#171717}.col-sm-3{max-width:33%;margin:0px;flex:0 0 33%}.slide{padding:0}.copyright{float:none;text-align:center}.footer{padding:25px 0px}.footer amp-img{width:100%}.quick-footer{width:44%}.quick-footer li{padding:0px 7px}#side-opener{display:none}input .tg{display:block;overflow:hidden;position:relative}.tg:checked+.page-content{left:272px}.page-sidebar{background-color:#1a1a1a;width:272px;display:block;z-index:2;top:0px;left:0px;bottom:0px;overflow:hidden;position:fixed;border-right:1px solid #353535}.page-sidebar-scroll{z-index:2;overflow:scroll;overflow-x:hidden;height:100%;padding:0px 0px 0px 3px;width:100%;top:-1px}.page-content{z-index:10;left:0;display:block;min-height:580px;transition:all .25s ease-out;-webkit-transition:all .25s ease-out;background-color:#0a0a0a}.deploy-sidebar{background-image:url("<?php echo $fullUrl ?>wp-content/themes/images/deploy-nav.png");background-repeat:no-repeat;background-position:9px 16px;background-size:28px 19px;height:50px;max-width:50px;z-index:50;width:20%;float:left}.sidebar-shortcuts{width:100%;height:1px;background-color:#333}}@media only screen and (max-width: 328px){.site-logo{top:6px}.banner .col-sm-5{max-width:48.8%;margin:5px auto}.slide{margin:0}.main .container{padding:0}.login-mobile li a{font-size:10px}.col-sm-3{max-width:49%;flex:0 0 49%}.quick-footer i{right:-8px}}}amp-img.amp-wp-enforced-sizes{object-fit:contain}amp-img img,amp-img noscript{image-rendering:inherit;object-fit:inherit;object-position:inherit}body{--wp--preset--color--black:#000;--wp--preset--color--cyan-bluish-gray:#abb8c3;--wp--preset--color--white:#fff;--wp--preset--color--pale-pink:#f78da7;--wp--preset--color--vivid-red:#cf2e2e;--wp--preset--color--luminous-vivid-orange:#ff6900;--wp--preset--color--luminous-vivid-amber:#fcb900;--wp--preset--color--light-green-cyan:#7bdcb5;--wp--preset--color--vivid-green-cyan:#00d084;--wp--preset--color--pale-cyan-blue:#8ed1fc;--wp--preset--color--vivid-cyan-blue:#0693e3;--wp--preset--color--vivid-purple:#9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple:linear-gradient(135deg,rgba(6,147,227,1) 0%,#9b51e0 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan:linear-gradient(135deg,#7adcb4 0%,#00d082 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange:linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red:linear-gradient(135deg,rgba(255,105,0,1) 0%,#cf2e2e 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray:linear-gradient(135deg,#eee 0%,#a9b8c3 100%);--wp--preset--gradient--cool-to-warm-spectrum:linear-gradient(135deg,#4aeadc 0%,#9778d1 20%,#cf2aba 40%,#ee2c82 60%,#fb6962 80%,#fef84c 100%);--wp--preset--gradient--blush-light-purple:linear-gradient(135deg,#ffceec 0%,#9896f0 100%);--wp--preset--gradient--blush-bordeaux:linear-gradient(135deg,#fecda5 0%,#fe2d2d 50%,#6b003e 100%);--wp--preset--gradient--luminous-dusk:linear-gradient(135deg,#ffcb70 0%,#c751c0 50%,#4158d0 100%);--wp--preset--gradient--pale-ocean:linear-gradient(135deg,#fff5cb 0%,#b6e3d4 50%,#33a7b5 100%);--wp--preset--gradient--electric-grass:linear-gradient(135deg,#caf880 0%,#71ce7e 100%);--wp--preset--gradient--midnight:linear-gradient(135deg,#020381 0%,#2874fc 100%);--wp--preset--font-size--small:13px;--wp--preset--font-size--medium:20px;--wp--preset--font-size--large:36px;--wp--preset--font-size--x-large:42px;--wp--preset--spacing--20:.44rem;--wp--preset--spacing--30:.67rem;--wp--preset--spacing--40:1rem;--wp--preset--spacing--50:1.5rem;--wp--preset--spacing--60:2.25rem;--wp--preset--spacing--70:3.38rem;--wp--preset--spacing--80:5.06rem;--wp--preset--shadow--natural:6px 6px 9px rgba(0,0,0,.2);--wp--preset--shadow--deep:12px 12px 50px rgba(0,0,0,.4);--wp--preset--shadow--sharp:6px 6px 0px rgba(0,0,0,.2);--wp--preset--shadow--outlined:6px 6px 0px -3px rgba(255,255,255,1),6px 6px rgba(0,0,0,1);--wp--preset--shadow--crisp:6px 6px 0px rgba(0,0,0,1)}:where(.is-layout-flex){gap:.5em}:where(.is-layout-grid){gap:.5em}:where(.wp-block-columns.is-layout-flex){gap:2em}:where(.wp-block-columns.is-layout-grid){gap:2em}:where(.wp-block-post-template.is-layout-flex){gap:1.25em}:where(.wp-block-post-template.is-layout-grid){gap:1.25em}:where(.wp-block-post-template.is-layout-flex){gap:1.25em}:where(.wp-block-post-template.is-layout-grid){gap:1.25em}:where(.wp-block-columns.is-layout-flex){gap:2em}:where(.wp-block-columns.is-layout-grid){gap:2em}

/*# sourceURL=amp-custom.css */</style>




<link rel="canonical" href="<?php echo $fullUrl ?>"><script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"<?php echo $fullUrl ?>","url":"<?php echo $fullUrl ?>","name":"<?php echo $webs2 ?> | Join Slot Gacor88 with The Highest Ultimate Gaming Winrate","isPartOf":{"@id":"<?php echo $fullUrl ?>#website"},"about":{"@id":"<?php echo $fullUrl ?>#organization"},"primaryImageOfPage":{"@id":"<?php echo $fullUrl ?>#primaryimage"},"image":{"@id":"<?php echo $fullUrl ?>#primaryimage"},"thumbnailUrl":"<?php echo $fullUrl ?>wp-content/uploads/2024/03/Favicon-fg.jpg","datePublished":"2024-03-05T16:24:30+00:00","dateModified":"2024-03-05T16:24:30+00:00","description":"<?php echo $webs2 ?> Join Keseruan Slot Gacor88 with The Highest Ultimate Prize dan Winrate Tertinggi di Dunia dan tampah penghasilan Anda hingga maksimal dan tak terbatas!","breadcrumb":{"@id":"<?php echo $fullUrl ?>#breadcrumb"},"inLanguage":"id","potentialAction":[{"@type":"ReadAction","target":["<?php echo $fullUrl ?>"]}]},{"@type":"ImageObject","inLanguage":"id","@id":"<?php echo $fullUrl ?>#primaryimage","url":"<?php echo $fullUrl ?>wp-content/uploads/2024/03/Favicon-fg.jpg","contentUrl":"<?php echo $fullUrl ?>wp-content/uploads/2024/03/Favicon-fg.jpg","width":400,"height":400,"caption":"<?php echo $webs2 ?>"},{"@type":"BreadcrumbList","@id":"<?php echo $fullUrl ?>#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"<?php echo $fullUrl ?>#website","url":"<?php echo $fullUrl ?>","name":"<?php echo $webs2 ?>","description":"","publisher":{"@id":"<?php echo $fullUrl ?>#organization"},"alternateName":"<?php echo $webs2 ?>","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"<?php echo $fullUrl ?>?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"id"},{"@type":"Organization","@id":"<?php echo $fullUrl ?>#organization","name":"<?php echo $webs2 ?>","alternateName":"<?php echo $webs2 ?>","url":"<?php echo $fullUrl ?>","logo":{"@type":"ImageObject","inLanguage":"id","@id":"<?php echo $fullUrl ?>#/schema/logo/image/","url":"https://pub-6aed8525108c410884d5adfd26c97385.r2.dev/<?php echo $handle ?>.png","contentUrl":"https://pub-6aed8525108c410884d5adfd26c97385.r2.dev/<?php echo $handle ?>.png","width":745,"height":238,"caption":"<?php echo $webs2 ?>"},"image":{"@id":"<?php echo $fullUrl ?>#/schema/logo/image/"}}]}</script><link rel="apple-touch-icon" href="<?php echo $fullUrl ?>wp-content/uploads/2024/03/Favicon-fg-300x300.jpg"><title><?php echo $webs2 ?> | Join Slot Gacor88 with The Highest Ultimate Gaming Winrate</title></head>




<body class="home page-template page-template-page-home page-template-page-home-php page page-id-2">
    <div id="sidebar" class="page-sidebar mobile">
        <div class="page-sidebar-scroll">
            <div class="menu-main-menu-container">
                <ul id="menu-main-menu" class="nav-item">
                    <li id="menu-item-61" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-2 current_page_item menu-item-61"><a href="<?php echo $fullUrl ?>" aria-current="page"><i class="svg-home svg-menu"></i> Beranda</a></li>
                    <li id="menu-item-59" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-59"><a href="#"><i class="svg-sport svg-menu"></i> Sportsbook</a></li>
                    <li id="menu-item-58" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-58"><a href="#"><i class="svg-casino svg-menu"></i> Live Casino</a></li>
                    <li id="menu-item-80" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-80"><a href="#"><i class="svg-slots svg-menu"></i> Slot Games</a></li>
                    <li id="menu-item-73" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-73"><a href="#"><i class="svg-fishing svg-menu"></i> Fishing</a></li>
                    <li id="menu-item-57" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-57"><a href="#"><i class="svg-live svg-menu"></i> Togel</a></li>
                    <li id="menu-item-67" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-67"><a href="#"><i class="svg-promo svg-menu"></i> Promo</a></li>
                </ul>
            </div>
            <div class="sidebar-shortcuts"></div>
            <div class="menu-contact-menu-container">
                <ul id="menu-contact-menu" class="nav-item">
                    <li id="menu-item-6" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6"><a target="_blank" rel="nofollow" href="https://jali.me/oscaroasis"><i class="svg-whatsapp2 svg-menu"></i> Whatsapp</a></li>
                    <li id="menu-item-8" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-8"><a target="_blank" rel="nofollow" href="https://jali.me/oscaroasis"><i class="svg-telegram2 svg-menu"></i> Telegram</a></li>
                    <li id="menu-item-9" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9"><a target="_blank" rel="nofollow" href="https://jali.me/oscaroasis"><i class="svg-livechat2 svg-menu"></i> Livechat</a></li>
                </ul>
            </div>
        </div>
    </div>
    <input class="tg mobile" id="side-opener" type="checkbox">
    <div id="content" class="page-content" data-snap-ignore="true">
        <div class="header">
            <div class="top-header">
                <div class="container">
                    <div class="top-menu">
                        <div class="menu-contact-menu-container">
                            <ul id="menu-contact-menu-1" class="contact-us">
                                <li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6"><a target="_blank" rel="nofollow" href="https://jali.me/oscaroasis"><i class="svg-whatsapp2 svg-menu"></i> Whatsapp</a></li>
                                <li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-8"><a target="_blank" rel="nofollow" href="https://jali.me/oscaroasis"><i class="svg-telegram2 svg-menu"></i> Telegram</a></li>
                                <li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9"><a target="_blank" rel="nofollow" href="https://jali.me/oscaroasis"><i class="svg-livechat2 svg-menu"></i> Livechat</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="login-panel">
                        <div class="menu-login-menu-container">
                            <ul id="menu-login-menu" class="menu">
                                <li id="menu-item-91" class="daftar menu-item menu-item-type-post_type menu-item-object-post menu-item-91"><a rel="sponsored" href="https://jali.me/oscaroasis" target="_blank">Daftar</a></li>
                                <li id="menu-item-90" class="login menu-item menu-item-type-post_type menu-item-object-page menu-item-90"><a rel="sponsored" href="https://jali.me/oscaroasis" target="_blank">Login</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="nav-header">
                <div class="container">
                    <label class="deploy-sidebar" for="side-opener"></label>
                    <div class="site-logo">
                        <a href="<?php echo $fullUrl ?>">
                            <amp-img src="https://pub-6aed8525108c410884d5adfd26c97385.r2.dev/<?php echo $handle ?>.png" alt="<?php echo $handle ?>" width="150" height="50" class="amp-wp-enforced-sizes amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTUwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer><noscript><img src="https://pub-6aed8525108c410884d5adfd26c97385.r2.dev/<?php echo $handle ?>.png" alt="<?php echo $handle ?>" width="150" height="50" decoding="async"></noscript></amp-img>
                        </a>
                    </div>
                    <div class="menu-login-menu-container">
                        <ul id="menu-login-menu-1" class="login-mobile mobile">
                            <li class="daftar menu-item menu-item-type-post_type menu-item-object-post menu-item-91"><a href="https://jali.me/oscaroasis">Daftar</a></li>
                            <li class="login menu-item menu-item-type-post_type menu-item-object-page menu-item-90"><a href="https://jali.me/oscaroasis">Login</a></li>
                        </ul>
                    </div>
                    <div class="nav-menu">
                        <div class="container">
                            <div class="menu-main-menu-container">
                                <ul id="menu-main-menu-1" class="main-menu">
                                    <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-2 current_page_item menu-item-61"><a href="<?php echo $fullUrl ?>" aria-current="page"><i class="svg-home svg-menu"></i> Beranda</a></li>
                                    <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-59"><a href="<?php echo $fullUrl ?>/#"><i class="svg-sport svg-menu"></i> Sportsbook</a></li>
                                    <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-58"><a href="<?php echo $fullUrl ?>/#"><i class="svg-casino svg-menu"></i> Live Casino</a></li>
                                    <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-80"><a href="<?php echo $fullUrl ?>/#"><i class="svg-slots svg-menu"></i> Slot Games</a></li>
                                    <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-73"><a href="<?php echo $fullUrl ?>/#"><i class="svg-fishing svg-menu"></i> Fishing</a></li>
                                    <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-57"><a href="<?php echo $fullUrl ?>/#"><i class="svg-live svg-menu"></i> Togel</a></li>
                                    <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-67"><a href="<?php echo $fullUrl ?>/#"><i class="svg-promo svg-menu"></i> Promo</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="sticky"></div>
        <div class="main">
            <div class="container">
                <div class="slide">
                    <div class="row">
                        <div class="main-slide col-sm-12">
                            <amp-img alt="<?php echo $handle ?>" src="<?php echo $fullUrl ?>wp-content/themes/images/slider.webp" width="1030" height="350" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" data-hero i-amphtml-ssr i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjM1MCIgd2lkdGg9IjEwMzAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmVyc2lvbj0iMS4xIi8+"></i-amphtml-sizer><img class="i-amphtml-fill-content i-amphtml-replaced-content" decoding="async" alt="<?php echo $handle ?>" src="<?php echo $fullUrl ?>wp-content/themes/images/slider.webp"></amp-img>
                        </div>
                    </div>
                </div>
                <div class="banner">
                    <div class="row">
                        <div class="col-sm-5">
                            <amp-img alt="sports" src="<?php echo $fullUrl ?>wp-content/themes/images/sports.jpg" width="340" height="190" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjE5MCIgd2lkdGg9IjM0MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiLz4="></i-amphtml-sizer></amp-img>
                        </div>
                        <div class="col-sm-5">
                            <amp-img alt="casino" src="<?php echo $fullUrl ?>wp-content/themes/images/casino.jpg" width="340" height="190" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjE5MCIgd2lkdGg9IjM0MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiLz4="></i-amphtml-sizer></amp-img>
                        </div>
                        <div class="col-sm-5">
                            <amp-img alt="slot games" src="<?php echo $fullUrl ?>wp-content/themes/images/slots.jpg" width="340" height="190" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjE5MCIgd2lkdGg9IjM0MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiLz4="></i-amphtml-sizer></amp-img>
                        </div>
                        <div class="col-sm-5">
                            <amp-img alt="race games" src="<?php echo $fullUrl ?>wp-content/themes/images/fishing.jpg" width="340" height="190" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjE5MCIgd2lkdGg9IjM0MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiLz4="></i-amphtml-sizer></amp-img>
                        </div>
                        <div class="col-sm-5">
                            <amp-img alt="esports" src="<?php echo $fullUrl ?>wp-content/themes/images/poker.jpg" width="340" height="190" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjE5MCIgd2lkdGg9IjM0MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiLz4="></i-amphtml-sizer></amp-img>
                        </div>
                        <div class="col-sm-5">
                            <amp-img alt="togel" src="<?php echo $fullUrl ?>wp-content/themes/images/togel.jpg" width="340" height="190" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjE5MCIgd2lkdGg9IjM0MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiLz4="></i-amphtml-sizer></amp-img>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="container">
                <div class="responsible">
                    <div class="row">
                        <div class="license col-sm-6">
                            <div class="col-border">
                                <div class="col-title">Lisensi</div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <amp-img alt="bmmtest" src="<?php echo $fullUrl ?>wp-content/themes/images/bmm.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="pagcor" src="<?php echo $fullUrl ?>wp-content/themes/images/pagcor.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="responsibility col-sm-6">
                            <div class="col-border">
                                <div class="col-title">Tanggung Jawab</div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <amp-img alt="for 18+" src="<?php echo $fullUrl ?>wp-content/themes/images/18.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="gambling" src="<?php echo $fullUrl ?>wp-content/themes/images/gambling.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="limit bet" src="<?php echo $fullUrl ?>wp-content/themes/images/limit.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="safety" src="<?php echo $fullUrl ?>wp-content/themes/images/safety.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-separator"></div>
                <div class="payment">
                    <div class="row">
                        <div class="bank col-sm-12">
                            <div class="col-border">
                                <div class="col-title">Bank</div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <amp-img alt="bca" src="<?php echo $fullUrl ?>wp-content/themes/images/bca.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="mandiri" src="<?php echo $fullUrl ?>wp-content/themes/images/mandiri.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="bni" src="<?php echo $fullUrl ?>wp-content/themes/images/bni.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="bri" src="<?php echo $fullUrl ?>wp-content/themes/images/bri.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="danamon" src="<?php echo $fullUrl ?>wp-content/themes/images/danamon.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="cimb niaga" src="<?php echo $fullUrl ?>wp-content/themes/images/cimb-niaga.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="sinarmas" src="<?php echo $fullUrl ?>wp-content/themes/images/sinarmas.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="permata" src="<?php echo $fullUrl ?>wp-content/themes/images/permata.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="panin" src="<?php echo $fullUrl ?>wp-content/themes/images/panin.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="bjb" src="<?php echo $fullUrl ?>wp-content/themes/images/bjb.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="btpn" src="<?php echo $fullUrl ?>wp-content/themes/images/btpn.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="maybank" src="<?php echo $fullUrl ?>wp-content/themes/images/maybank.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="mestika" src="<?php echo $fullUrl ?>wp-content/themes/images/mestika.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="nobu" src="<?php echo $fullUrl ?>wp-content/themes/images/nobu.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="dsb" src="<?php echo $fullUrl ?>wp-content/themes/images/dbs.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="pulsa col-sm-6">
                            <div class="col-border">
                                <div class="col-title">Pulsa</div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <amp-img alt="telkomsel" src="<?php echo $fullUrl ?>wp-content/themes/images/telkomsel.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="xl" src="<?php echo $fullUrl ?>wp-content/themes/images/xl.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="indosat" src="<?php echo $fullUrl ?>wp-content/themes/images/indosat.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="tri" src="<?php echo $fullUrl ?>wp-content/themes/images/tri.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="axis" src="<?php echo $fullUrl ?>wp-content/themes/images/axis.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="ewallet col-sm-6">
                            <div class="col-border">
                                <div class="col-title">E-Wallet</div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <amp-img alt="ovo" src="<?php echo $fullUrl ?>wp-content/themes/images/ovo.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="gopay" src="<?php echo $fullUrl ?>wp-content/themes/images/gopay.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="link aja" src="<?php echo $fullUrl ?>wp-content/themes/images/link-aja.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                    <div class="col-sm-3">
                                        <amp-img alt="dana" src="<?php echo $fullUrl ?>wp-content/themes/images/dana.png" width="124" height="50" class="amp-wp-enforced-sizes i-amphtml-layout-intrinsic i-amphtml-layout-size-defined" layout="intrinsic" i-amphtml-layout="intrinsic"><i-amphtml-sizer slot="i-amphtml-svc" class="i-amphtml-sizer"><img alt="" aria-hidden="true" class="i-amphtml-intrinsic-sizer" role="presentation" src="data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjUwIiB3aWR0aD0iMTI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIvPg=="></i-amphtml-sizer></amp-img>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="footer-separator"></div>
                <div class="disclaimer">
                    <div class="article">
                        <div id="post-8">
                            <h1><strong><?php echo $webs2 ?> | <?php echo $webs2 ?> Daftar | <?php echo $webs2 ?> Login Link Alternatif</strong></h1>
                        </div>
                    </div>
                </div>
                <div class="footer-separator"></div>
                <div class="copyright">
                    <a href="<?php echo $fullUrl ?>">
                        <?php echo $webs2 ?> </a> <span>2023 - Hak Cipta Dilindungi</span>
                </div>
            </div>
            <div class="livechat">
                <div class="menu-livechat-menu-container">
                    <ul id="menu-livechat-menu" class="quick-footer">
                        <li id="menu-item-7" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-7"><a target="_blank" rel="nofollow" href="https://jali.me/oscaroasis">Livechat <i class="svg-livechat2 svg-menu"></i></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</body></html>

